From: Galadrial<BR>
Date: 21 January 2001<P>

Psssssssst.....<BR>
<BR>
           He'll never say a thing about it...but Terry's "e book" from achase.com is now appearing on the web....http://www.achase.com/book/tlspacesbetween.htm----so cut and paste, and let Terry know what you think of h    is latest!WHOOOHOOO!      <BR>
<BR>
                                   Gala<BR>
                             (tiptoeing out)
<HR>
From: Megs *in her bimonthly appearance*<BR>
Date: 21 January 2001<P>

Sadly FGM...things aren't sappy sweet enough here for me to contrive cotton candy thoughts.  Request reflective and doubtful and you've got yourself a writer *grin*<BR>
<BR>
My question was to BK...I've got a thread or so of your situation with your guy...your last comment said something like he's bad off but he'll live and piqued my curiousity as to what was wrong?  May I inquire of your own situation?<BR>
You can email me at [email-masked] rather than take up Blender comment room.  I would have emailed ya but alas...no address quickly available.<BR>
<BR>
Lots of good stuff from the Blender world out there.  Good to know love hasn't stopped elsewhere.<BR>
<BR>
Till Later...<BR>
Megs
<HR>
From: Elaina<BR>
Date: 21 January 2001<P>

Ali~ Thanks for the concern I'm well, everything is fine, I've just had a busy weekend, so I'll be back writting a ton once the 'busy' week starts.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: Elaina<BR>
Date: 21 January 2001<P>

me aka niki~ WOW!!! I really likes ALL the new ones, very well put I feel the same way a lot of the time. Well done.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: Michael (soapbox)<BR>
Date: 21 January 2001<P>

A long comment in three parts: (please forgive this sin of a post)<BR>
<BR>
For those "who shall not be named, but are hopefully listening": <BR>
I don't know if you care to make your works more direct, more rhythmic, more gripping, more expressive of the person that is you. But we'd love it if you did. I've been guilty. When I first got here I was very rambly, wordy, and sometimes cliched because I was overblown with emotion. I didn't care because I wasn't writing to write -- I was writing to _cope_. I think that's what the oldbie backlash is about. Some of the things I've read by others have lots of potential, but they're campy or unfocused because they're feeling a lot of emotion and writing to cope, and posting for empathy. Which is fine by me, but isn't producing lasting work that means something to people besides your circle of friends. The hearts are in the right place, and the emotion is there, but the message is not focused and short. Some of the phrases are so well known and overused that they take away from the work instead of bring something to it. I'm still guilty of this (using cliched sentiments and phrases because sometimes I think they fit). Word choice can turn a work into YOUR work, instead of somebody's work. All that aside -- I've been known to post schlock, overpost, and ramble senselessly. <BR>
<BR>
For the new loud crowd:<BR>
Thanks for the comments. I share because you just might care. These I read and liked. I give you guys an (8 out of 10) on the Michael (with a comment) scale. <BR>
Elaina ~ "terrified"<BR>
niki ~ "time heals"<BR>
Brandy ~ "I cannot cry"<BR>
blue today ~ "till I can cry no more"<BR>
ali ~ "For what it's worth", "arms of grace"<BR>
<BR>
Comments for the old or mabye they just seem so regulars:<BR>
I give you guys 9+ out of 10 on the Michael (with a comment) scale.<BR>
scqueen ~ "contour", "swapping spit", "shelter", "foxtrot", "white rabbits", "sliver"...all short, sweet, and tasty<BR>
<BR>
terry ~ "covenant of a kiss" just seems so very right. It's got your normal arythmic rhythm. If that makes any sense. Kind of a Zen like comment, that.<BR>
<BR>
guppy ~ "irresistable", "2 pronged hornet", "cylical" and more - you're a wellspring of tangy verse. I really liked the line in cylical "as if life was the prize and i was the current champion"<BR>
<BR>
kevin ~ "melding", "shouting stones", "no path" - all excellent to me, striking some emotional chord. I liked the line..."nothing easy to define or follow...no vapor trails no footprints..just now"<BR>
<BR>
sarah ~ "eulogy of a woman". I had to loosen my necktie. Getting hot in here.<BR>
<BR>
gala ~ "kissing after midnight". hmm. very. sensual. Yes. hmm. :)<BR>
<BR>
riggs ~ "thailand nightscape", "never mind roses", "not fade away" - It's all good. I really like the first ?stanza? (amazing how much I used to know and forgot) of "not fade away".<BR>
<BR>
If you want to know why you get an 8 instead of a 9+, ask me.<BR>
<BR>
Peace out.
<HR>
From: deevaa<BR>
Date: 21 January 2001<P>

*lifts up a rock* I've lost a painting... I've never been more bummed... (well maybe, ok, yes I have been more bummed... BUT.. well ya know.)  <BR>
<BR>
HOW can someone just misplace a painting?<BR>
<BR>
(grumble)<BR>
<BR>
dee
<HR>
From: Me aka Niki<BR>
Date: 21 January 2001<P>

<BR>
 2 Michael~ Thank you<BR>
<BR>
And well uhmm you said we could ask, So why did I get an 8 instead of a 9+?<BR>
tell me, I can only learn more and write better!<BR>
thank you =)<BR>

<HR>
From: Me aka Niki<BR>
Date: 21 January 2001<P>

<BR>
 2 Elaina~ Thx!<BR>
And "something', I liked it...
<HR>
From: liz    [email-masked]<BR>
Date: 21 January 2001<P>

Riggs - I read "the man who thought too much". You should check out the blend-o-matic, there is a great quote on there which I think answers your question perfectly:<BR>
"It's a shallow life that doesn't give a person a few scars."<BR>
<BR>
Misti - girl, you are awesome! I love your work, so refreshing. love is one of the hardest things to write, I think, but you manage it. <BR>
<BR>
to everyone on here - keep posting! poetry is what you make it, so keep making it.<BR>
<BR>
nuff said. i'll be quiet now.
<HR>